<?php
$_category = $block->getData('category');
$parent_id = $block->getData('parent_id');
?>
<?php if ($_category->getIsActive()): ?>
 <li class="item product product-item-masonry product-item-info product-item col-sm-3 first-row-item first-sm-item first-xs-item enable" style="">
        <div class="item-product-col">
          <div class="product-top">
            <a href="<?php echo $this->getUrl('presskit/index/view',['category_id' => $_category->getId(),'parent_id' => $parent_id]); ?>" title="<?php echo $block->escapeHtml($_category->getName()) ?>">
              

          
                           
    <?php
    if ($_category->getNewImage()) {
    $_outputhelper    = $this->helper('Magento\Catalog\Helper\Output');
      $_imgHtml   = '';
      if ($_imgUrl = $_category->getNewImage()) {
        
          $_imgHtml = '<img alt = ".$block->escapeHtml($_category->getName())." class="img-responsive" src="' . $_imgUrl . '" />';
          $_imgHtml = $_outputhelper->categoryAttribute($_category, $_imgHtml, 'image');
          /* @escapeNotVerified */ echo $_imgHtml;
      }
    }
    ?> 
    </a>
          </div>
          <div class="landing-categories-detail">
              <a class="landing-cat-title" href="<?php echo $this->getUrl('presskit/index/view',['category_id' => $_category->getId(),'parent_id' => $parent_id]); ?>" title="<?php echo $block->escapeHtml($_category->getName()) ?>"><?php echo $block->escapeHtml($_category->getName()) ?></a>
          </div>
        </div>
      </li>
      <?php endif; ?>